/* compiled by scssphp v0.0.12 on Fri, 12 Jun 2020 08:51:20 +1200 (0.3313s) */

/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the edit system.
--------------------------------------------------- */
/* Colours */
/* Background */
/* Spacing */
/* Heights */
/* Main body */
html, body {
  font-family: 'Red Hat Display', Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #6d6e71;
  background-color: #f5f6f6;
  /* Default links */
}
a {
  color: #348bcb;
  /* Links with no colour */
}
a .silent, a.silent {
  color: #6d6e71;
}
a:hover {
  text-decoration: none;
  color: #6d6e71;
  /* Button link */
}
.readmore, .buynow, .backlink, .button {
  display: inline-block;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  padding: 20px 40px;
  line-height: 1.2;
  border: solid 1px #348bcb;
  color: #348bcb;
  border-radius: 34px;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 500;
  margin-top: 1em;
  text-align: center;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#image-rotator .readmore, #image-rotator .buynow, #image-rotator .backlink, #image-rotator .button {
  font-size: calc(14px + 0.5vw);
  border: solid 1px #fff;
  color: #fff;
}
a:hover .readmore, a:hover .buynow, a.backlink:hover, a.button:hover {
  background: #348bcb;
  color: #fff;
}
#image-rotator a:hover .readmore, #image-rotator a:hover .buynow, #image-rotator a.backlink:hover, #image-rotator a.button:hover {
  background: #fff;
  color: #000;
  /* Read more link */
}
a:hover .readmore {
  /* Buy now link */
}
a:hover .buynow {
  /* Back link */
}
a.backlink:hover {
  /* Default headers */
}
h1, h2 {
  font-weight: 500;
  margin: 0px 0px 0px 0px;
  letter-spacing: 0.005em;
  color: #000;
}
article h1, h3, h4, h5, h6 {
  font-weight: 400;
  margin: 0px 0px 0px 0px;
  letter-spacing: 0.005em;
  color: #000;
}
h1 {
  font-size: 69px;
  line-height: 1.3;
  padding: 0px 0 22px 0;
  font-weight: 700;
}
.home-page .wrap > h1, .home-page .wrap > h2, .home-page .layout > h2, .home-page .content > h2 {
  font-size: 45px;
  line-height: 1.3;
  padding: 0px 0 22px 0;
  font-weight: 700;
}
h2 {
  font-size: 45px;
  line-height: 1.3;
  padding: 0px 0 20px 0;
  font-weight: 500;
}
h3 {
  font-size: 35px;
  line-height: 1.3;
  padding: 0px 0 20px 0;
}
h4, article h1 {
  font-size: 26px;
  line-height: 1.3;
  padding: 0px 0 10px 0;
}
h5 {
  font-size: 20px;
  line-height: 1.3;
  padding: 0px 0 10px 0;
}
h6 {
  font-size: 20px;
  line-height: 1.3;
  padding: 0px 0 10px 0;
}
.large {
  font-size: 110%;
}
.home-page .wrap > h2, .home-page .layout > h2, .home-page .content > h2 {
  font-weight: 400;
}
.home-page h1, .home-page .wrap > h1 {
  font-weight: 500;
}
#home-portfolio-container .wrap > h2, #home-portfolio-container .layout > h2, #home-portfolio-container .content > h2 {
  font-weight: 700;
  /* Backgrounds */
}
.background.light {
  background-color: #f5f6f6;
}
.background.dark {
  color: #fff;
  background-color: #000;
}
.background.dark a:hover {
  color: #fff;
}
.background.dark h1, .background.dark h2, .background.dark h3, .background.dark h4, .background.dark h5, .background.dark h6 {
  color: inherit;
}
.background.image {
  color: #fff;
}
.background.parallax {
  color: #fff;
  /* Borders */
}
.border, .divider, hr {
  border: solid #e1e1e1 0px;
  /* Text colours */
}
.colour.light {
  color: #8c999b;
}
.colour.green {
  color: #5ea90d;
}
.colour.grey {
  color: #8c999b;
}
.error, .checkout-error, .colour.red {
  color: #b60d04;
  /* list element */
}
ul {
  margin-top: 6px;
  margin-bottom: 1em;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
}
ul > li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 4px;
  margin-left: 0;
  padding-left: 30px;
  position: relative;
}
ul > li:before {
  content: '●';
  position: absolute;
  font-size: 14px;
  left: 5px;
  top: -1px;
  display: inline-block;
  vertical-align: middle;
}
ol {
  counter-reset: item;
  list-style-type: none;
  margin-top: 6px;
  margin-bottom: 1em;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0px;
}
ol > li {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 4px;
  margin-left: 0;
  padding-left: 30px;
  position: relative;
}
ol > li:before {
  counter-increment: item;
  content: counter(item) '. ';
  position: absolute;
  left: 5px;
  top: 0px;
  display: inline-block;
  vertical-align: middle;
}
#none {
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  pointer-events: none;
  /* iframe */
}
iframe[src*='youtube.com'] {
  height: calc(($wrap-width) * 0.5625);
}
.layout.half iframe[src*='youtube.com'] {
  height: calc(($wrap-width * 0.46) * 0.5625);
  /* Standard page elements for laying out the main content of a website. */
}
#container-header, #container-navigation, #container-flash, #container-intro, #container-bread, .container-title, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
  background-color: #fff;
}
.wrap {
  width: 100%;
  max-width: 1500px;
  padding: 0 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Header */
}
#container-header {
  background-color: #f5f6f6;
}
.home-page #container-header {
  background-color: #000;
}
#header {
  height: 178px;
}
#container-header.random-image #header {
  background-color: transparent;
}
#header #logo {
  float: left;
  height: 80px;
  line-height: 178px;
  display: inline-block;
  padding-left: 90px;
  max-width: 40%;
}
#header #logo img {
  vertical-align: middle;
  max-height: 80px;
  width: auto;
  height: auto;
  /* Top navigation */
}
#top-nav {
  float: right;
  display: none;
  height: 22px;
  line-height: 22px;
  color: #fff;
  font-size: 11px;
  text-align: right;
  white-space: nowrap;
  margin-top: 10px;
  padding-right: 20px;
}
#top-nav a {
  color: #fff;
}
#top-nav a:hover {
  text-decoration: underline;
}
#top-nav > ul > li {
  padding: 0 8px;
}
#top-nav > ul > li:before {
  content: ' | ';
  display: inline-block;
  left: -1px;
  top: -1px;
}
#top-nav > ul > li:first-child:before {
  display: none;
  /* Search */
}
#header #search {
  float: right;
  display: none;
  height: 22px;
  margin-top: 10px;
  padding-right: 20px;
}
#header #search .search-off {
  color: #000;
  font-style: italic;
}
#header #search #search-box-input {
  width: 200px;
}
#header #search #search-button {
  margin-left: 6px;
  /* Main navigation */
}
#container-navigation {
  background-color: #348bcb;
}
#navigation {
  height: 40px;
  line-height: 40px;
  color: #fff;
  float: right;
  max-width: 60%;
  margin: 69px 0;
  font-size: 20px;
}
#mobile-navigation {
  height: 40px;
  line-height: 40px;
  color: #fff;
  display: none;
}
#navigation ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#navigation ul li {
  float: left;
  display: inline-block;
  line-height: 40px;
  list-style: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 16px;
  padding-right: 16px;
  margin-top: 0;
  margin-left: 0;
  background: none;
  position: relative;
  z-index: 900;
}
#navigation ul li:before {
  display: none;
}
#navigation ul li.mobile-item {
  display: none;
}
#navigation li > a, #mobile-navigation a {
  float: left;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  color: #6d6e71;
  padding-left: 0px;
  padding-right: 0px;
  position: relative;
  letter-spacing: 0.06em;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#navigation > ul > li > a:after {
  content: '';
  position: absolute;
  left: 50%;
  right: 50%;
  bottom: 0;
  height: 1px;
  width: 0px;
  background: #348bcb;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#navigation li > a strong, #navigation li > a b {
  display: block;
  height: 40px;
  line-height: 40px;
  font-weight: 500;
}
#navigation .material-icons {
  line-height: 40px;
}
#navigation li > a:hover, #navigation li > .over, #navigation li > .on {
  color: #348bcb;
  background-color: transparent;
  z-index: 894;
}
#navigation > ul > li > a:hover:after, #navigation > ul > li > a.over:after, #navigation > ul > li > a.on:after {
  width: 100%;
  left: 0;
  right: 0;
}
.home-page #navigation li > a:hover, .home-page #navigation li > .over, .home-page #navigation li > .on {
  color: #fff;
}
#navigation li > a:hover strong, #navigation li > .over strong, #navigation li > .on strong, #navigation li > a:hover b, #navigation li > .over b, #navigation li > .on b {
  cursor: pointer;
}
#navigation > ul .drop > a strong, #navigation > ul .drop > a b, #navigation > ul .drop > a:hover strong, #navigation > ul .drop > a:hover b {
  /* Navigation divider */
}
#navigation .nav-div {
  display: inline-block;
  float: left;
  width: 0px;
  /*font-size:0;*/
  text-align: center;
  line-height: 40px;
  height: 40px;
  padding: 0 0 0 0;
  margin: 0 auto;
  border: none;
}
#navigation > ul ul {
  display: none;
  /* Sub navigation */
}
#navigation .sub-nav {
  position: absolute;
  top: 40px;
  left: 0;
  display: none;
  font-weight: normal;
  text-transform: none;
  line-height: 14px;
  z-index: 897;
  /* Align last dropdown to the right */
}
#navigation > ul > li:last-child .sub-nav {
  left: auto;
  right: 0px;
}
#navigation .sub-nav li {
  width: 220px;
  height: auto;
  line-height: 14px;
}
#navigation .sub-nav li > a {
  float: left;
  display: inline-block;
  width: 220px;
  height: auto;
  line-height: 14px;
  border: none;
  border-radius: 0px;
  color: #fff;
  background: none;
  padding: 12px 13px;
  background-color: #348bcb;
  border-bottom: solid #348bcb 1px;
  margin: 0 0 0 0;
  z-index: 898;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#navigation .sub-nav li > a:hover, #navigation .sub-nav li > a.over:hover {
  color: #fff;
  border-radius: 0px;
  background-color: #000;
  border-bottom: solid #000 1px;
}
#navigation .sub-nav li:last-child > a {
  border-bottom: none;
}
#navigation ul li > .sub-nav .sub-nav {
  position: absolute;
  top: 0px;
  left: 220px;
  /* Second navigation if central logo */
}
.nav-right #navigation, .nav-right #navigation ul li, .nav-right #navigation a, .nav-right #navigation .nav-div {
  float: right;
  /* Mobile Nav */
}
#mobile-navigation a {
  float: none;
  display: block;
  height: auto;
  width: 100%;
  text-align: left;
  color: #fff;
  padding: 30px 0px;
  margin-bottom: 0px;
  font-size: 40px;
  line-height: 40px;
  font-weight: 400;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#mobile-navigation a strong {
  font-weight: 400;
}
#mobile-navigation a + a {
  border-top: solid 1px rgba(255, 255, 255, 0.48);
}
#mobile-navigation a:hover {
  color: #6d6e71;
}
#mobile-navigation .inner-sub-nav {
  display: block;
  margin-bottom: 0 !important;
}
#mobile-navigation .inner-sub-nav a {
  text-transform: none;
  font-weight: 400;
  padding: 10px 30px;
  /* Mobile navigation collapse arrow */
}
.mobile-item.drop {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  width: 100%;
}
.mobile-item.drop > a {
  padding-right: 20px;
}
.mobile-item .mob-nav-collapser {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0px;
  left: 0;
  width: auto;
  height: 100px;
  font-size: 40px;
  line-height: 40px;
  vertical-align: middle;
  text-align: center;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  cursor: pointer;
}
.mobile-item .mob-nav-collapser .collapser-icon {
  display: block;
  position: relative;
  float: right;
  width: 30px;
  height: 30px;
  line-height: 1;
  vertical-align: top;
  margin-top: 35px;
  margin-bottom: 35px;
  margin-left: 10px;
  margin-right: 10px;
}
.mobile-item .mob-nav-collapser .collapser-icon:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  width: 30px;
  height: 3px;
  background: #fff;
  -moz-transform: translateY(-50%) rotate(0deg);
  -o-transform: translateY(-50%) rotate(0deg);
  -ms-transform: translateY(-50%) rotate(0deg);
  -webkit-transform: translateY(-50%) rotate(0deg);
  transform: translateY(-50%) rotate(0deg);
}
.mobile-item .mob-nav-collapser .collapser-icon:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  width: 30px;
  height: 3px;
  background: #fff;
  -moz-transform: translateY(-50%) rotate(-90deg);
  -o-transform: translateY(-50%) rotate(-90deg);
  -ms-transform: translateY(-50%) rotate(-90deg);
  -webkit-transform: translateY(-50%) rotate(-90deg);
  transform: translateY(-50%) rotate(-90deg);
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.mobile-item .mob-nav-collapser.uncollapsed .collapser-icon:before {
  -moz-transform: translateY(-50%) rotate(0deg);
  -o-transform: translateY(-50%) rotate(0deg);
  -ms-transform: translateY(-50%) rotate(0deg);
  -webkit-transform: translateY(-50%) rotate(0deg);
  transform: translateY(-50%) rotate(0deg);
}
#container-header #shopping-cart-summery a, #container-navigation #shopping-cart-summery a {
  /* Mobile menu button and Mobile click to call */
}
#mobile-menu, #header #mobile-link {
  float: right;
  display: none;
}
#mobile-menu a, #header #mobile-link a {
  display: block;
  color: #fff;
  width: 40px;
  height: 40px;
  font-size: 20px;
  line-height: 34px;
  padding: 0 0;
  background-color: transparent;
  vertical-align: middle;
  text-align: center;
  border: solid 2px #fff;
  border-radius: 100px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#header #mobile-link a .fa-phone {
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
#mobile-menu a .fa-ellipsis-v {
  font-size: 28px;
  line-height: 36px;
}
#mobile-menu a [class^="icon-"], #mobile-menu a [class*=" icon-"], #mobile-menu a .material-icons, #header #mobile-link a [class^="icon-"], #header #mobile-link a [class*=" icon-"], #header #mobile-link a .material-icons {
  display: inline-block;
  font-size: 22px;
  vertical-align: middle;
}
#container-flash {
  /* Members bars */
}
.auth-details {
  height: auto;
  line-height: 1.38em;
  text-align: right;
  color: #fff;
  background-color: #000;
  padding: 5px 0;
}
.auth-details .wrap {
  padding: 10px 90px;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.auth-details a {
  color: #fff;
}
.auth-details a:hover {
  color: #fff;
  text-decoration: underline;
}
.auth-details img {
  vertical-align: middle;
  margin-bottom: 1px;
  /* Site messages */
}
#site-messages {
  display: none;
}
.message, #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
  line-height: 18px;
  font-size: larger;
  padding: 15px 25px;
}
#site-messages a {
  color: #fff;
}
#site-messages a:hover {
  text-decoration: underline;
}
#site-messages .close-msg {
  float: right;
}
#site-messages .error-message {
  color: #fff;
  background-color: #b60d04;
}
#site-messages .alert-message {
  color: #fff;
  background-color: #999;
}
#site-messages .success-message {
  color: #fff;
  background-color: #5ea90d;
}
#site-messages .error-message .wrap, #site-messages .alert-message .wrap, #site-messages .success-message .wrap {
  text-align: center;
  /* Random images */
}
#container-flash.random-image {
  color: #fff;
  text-align: center;
  padding: 40px 0;
  min-height: 80px;
}
#container-flash.random-image a {
  color: #fff;
}
#container-flash.random-image a:hover {
  /* Unslider offset rotator */
}
#image-rotator {
  display: block;
}
.unslider-offset-holder {
  background: #000;
  display: block;
  opacity: 0;
  -moz-transition: all 0.1s ease;
  -webkit-transition: all 0.1s ease;
  transition: all 0.1s ease;
  position: relative;
}
.unslider-offset-holder:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 0px;
  background-color: #fff;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.unslider-offset-holder ul {
  margin: 0;
}
.unslider-offset-holder.show-unslider {
  opacity: 1;
}
.unslider-offset-holder.show-unslider:after {
  height: 100px;
}
.unslider-offset-holder li {
  position: relative;
  height: auto;
  opacity: 0;
}
.unslider-offset-holder .rotator-text {
  color: #fff;
  position: absolute;
  top: 0;
  right: 56%;
  left: auto;
  bottom: 100px;
  z-index: 901;
  opacity: 0;
}
.unslider-offset-holder .rotator-text[class*=uk-animation-] {
  animation-duration: 0.5s;
  animation-timing-function: ease;
  animation-fill-mode: both;
}
.unslider-offset-holder .rotator-text .wrap {
  max-width: 724.5px;
  max-height: 100%;
  margin-right: 0;
  z-index: 901;
  display: table;
  padding: 0 0;
  padding-left: 90px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.unslider-offset-holder .rotator-text .slidertext {
  text-align: left;
  width: 100%;
  height: 100%;
  display: table-cell;
  vertical-align: middle;
}
.unslider-offset-holder .rotator-text .slidertext h2 {
  font-size: calc(30px + 2vw);
  line-height: 1.3;
  font-weight: 700;
  color: #fff;
  padding-top: 0px;
}
.unslider-offset-holder .rotator-text .slidertext h3 {
  font-size: calc(20px + 1.25vw);
  line-height: 1.3;
  color: #fff;
  padding-top: 0px;
}
.unslider-offset-holder .rotator-text .slidertext p {
  color: #fff;
}
.unslider-offset-holder .rotator-image {
  position: relative;
  float: right;
  width: 72%;
  text-align: right;
  z-index: 900;
  height: 100%;
  opacity: 0;
  display: block;
  overflow: hidden;
}
.unslider-offset-holder .rotator-image[class*=uk-animation-] {
  animation-duration: 0.75s;
  animation-timing-function: ease;
  animation-fill-mode: both;
}
.unslider-offset-holder.show-unslider .rotator-image img {
  width: auto;
  height: auto;
  max-width: none;
  min-height: 100%;
  min-width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  /* Breadcrump area */
}
#container-bread {
  /* breadcrumb */
}
#breadcrumb {
  font-size: 12px;
  line-height: 1.38em;
  padding: 16px 90px 4px 90px;
  /* Main title area */
}
.container-main-title .content {
  line-height: 1.38em;
  padding: 60px 90px;
  /*padding-bottom:0px;*/
}
.container-main-title .content > *:nth-last-child(2) {
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.content > *:nth-last-child(2), .content > .layout:last-child > *:nth-last-child(2), .content.layout-two-col-full > .layout > .wrap > *:nth-last-child(2) {
  padding-bottom: 0px;
  margin-bottom: 0px;
  /* Main top area */
}
.container-main-top .content {
  line-height: 1.38em;
  padding: 100px 90px 80px;
  /* Main content area with layouts */
}
.content {
  line-height: 1.38em;
  padding: 100px 90px 80px;
}
.content h1 {
  color: #000;
}
.content article h1 {
  color: inherit;
}
.content p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  margin-bottom: 1.8em;
}
.content .main-box {
  padding: 8px 10px;
  background-color: #efefef;
}
.content .main-box p {
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
  font-style: italic;
  /* Layout defines main content widths */
}
.layout {
  /* Layout widths */
}
.layout.full {
  width: 100%;
}
.layout.half {
  float: left;
  width: 48%;
}
.layout-two-col-full .layout.half {
  float: left;
  width: 45%;
}
.layout.main {
  float: left;
  width: 55%;
}
.layout.side {
  float: left;
  width: 22%;
}
.layout-two-col-left .layout.side {
  float: left;
  width: 40%;
  margin-left: 5%;
}
.layout-two-col-right .layout.side {
  float: left;
  width: 40%;
  margin-right: 5%;
}
.layout.middle {
  float: left;
  width: 48%;
}
.layout.third {
  float: left;
  width: 30%;
}
.layout.gap {
  margin-left: 4%;
}
.layout.third.gap {
  margin-left: 5%;
  /* Layout side content */
}
.layout.side .img-left {
  float: left;
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side .img-right {
  clear: right;
  float: right;
  margin-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side p {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.38em;
  margin-bottom: 1px;
}
.layout.side .side-holder {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.38em;
  margin-bottom: 1px;
}
.layout.side .side-holder p {
  padding: 0 0 10px 0;
}
.layout.side .form-item {
  width: 100%;
}
.layout.side h6, .layout.side h6 {
  margin-top: 10px;
}
.side-nav {
  padding: 3px 0;
  margin: 0 0 0 0;
}
.side-nav li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  background: none;
  position: relative;
  z-index: 700;
}
.side-nav li a {
  padding: 4px 10px;
  /* Two column equal with a full half */
}
.layout-two-col-full {
  padding-left: 0px;
  padding-right: 0px;
}
.layout-two-col-full .layout.half .wrap {
  max-width: 840px;
  padding: 0 90px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.layout-two-col-full.full-left .layout.half .wrap {
  margin-left: 0;
}
.layout-two-col-full.full-right .layout.half .wrap {
  margin-right: 0;
}
.layout-two-col-full.full-left .layout.half:nth-child(1), .layout-two-col-full.full-right .layout.half:nth-child(1) {
  width: 55%;
}
.layout-two-col-full.full-left .layout.half:nth-child(1) {
  float: right;
  /* Main bottom area */
}
.container-main-bottom .content {
  line-height: 1.38em;
  padding: 100px 90px 80px;
  /* Content container spacing */
}
.content-container + .content-container .content {
  padding-top: 0px;
  /* Backgrounds */
}
.background {
  /* Overwrite padding for areas adjacent to backgrounds */
}
.content-container + .content-container.background .content, .content-container.background + .content-container .content, .content-container.backgroundimage-container + .content-container .content {
  padding-top: 100px;
  /* Overwrite padding for backgrounds */
}
.content-container.background .content, .content-container.backgroundimage-container .content {
  padding-top: 100px;
  padding-bottom: 80px;
}
body:not(.home-page) main + main .content-container:not(.background) > .wrap > .content:first-child, body:not(.home-page) main + main .content-container:not(.background) > .content:first-child {
  padding-top: 0px;
  /* Home Page */
}
#home-excellence-container {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  overflow: visible;
}
#home-excellence-container:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100px;
  background-color: #fff;
  z-index: 100;
}
#home-excellence-container .content {
  padding-bottom: 0px;
}
#home-excellence-container .layout-two-col-full .layout.half {
  display: block;
  position: relative;
  z-index: 200;
}
#home-excellence-container .layout-two-col-full .layout.half:nth-child(1) {
  float: left;
  width: 50%;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 100px;
  z-index: 300;
  display: block;
}
#home-excellence-container .layout-two-col-full .layout.half .wrap {
  max-width: 750px;
  padding: 0 90px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 25%;
  display: table;
  height: 100%;
}
#home-excellence-container .layout-two-col-full .layout.half:nth-child(2) {
  float: right;
  width: 72%;
}
#home-excellence-container .wrap > h2 {
  font-size: calc(30px + 2vw);
  display: table-cell;
  vertical-align: middle;
  font-weight: 700;
  padding-bottom: 0px;
}
#home-excellence-container .inner-text {
  display: table-cell;
  vertical-align: middle;
}
#home-portfolio-container {
  position: relative;
}
#home-portfolio-container:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100px;
  background-color: #fff;
  z-index: 100;
}
#home-portfolio-container .content {
  padding-bottom: 0px;
}
#home-portfolio-container .layout-two-col-full {
  position: relative;
  z-index: 200;
}
#home-portfolio-container .layout-two-col-full .layout.half:nth-child(2) {
  width: 60%;
}
#home-portfolio-container .layout-two-col-full .layout.half:nth-child(1) {
  width: 40%;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 100px;
}
#home-portfolio-container .layout-two-col-full .layout.half .wrap {
  max-width: 600px;
  padding: 0 90px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
  height: 100%;
  vertical-align: middle;
}
#home-portfolio-container .layout-two-col-full .layout.half .wrap > h2, #home-portfolio-container .layout-two-col-full .layout.half .wrap .inner-text {
  display: table-cell;
  vertical-align: middle;
}
#home-portfolio-container .layout-two-col-full .layout.half h2 {
  padding: 0 0 0 0;
  /* Contact page */
}
.contact-icons-left a, .contact-icons-left span {
  padding-left: 50px;
  position: relative;
  margin-bottom: 20px;
  display: inline-block;
}
.contact-icons-left a {
  color: #6d6e71;
}
.contact-icons-left a:hover {
  color: #348bcb;
}
.contact-icons-left a [class*="fa-"], .contact-icons-left span [class*="fa-"] {
  position: absolute;
  top: 0;
  left: 0px;
  bottom: 0;
  /* Footer */
}
#container-footer {
  background: #000;
}
#container-footer .wrap {
  max-width: 1180px;
}
#footer {
  line-height: 1.38em;
  color: #6d6e71;
  text-align: left;
  padding: 100px 90px;
  width: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-wrap: wrap;
  align-items: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#container-footer.random-image #footer {
  background-color: transparent;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #348bcb;
}
#footer a [class^="icon-"], #footer a [class*=" icon-"], #footer a .material-icons {
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  margin-top: -1px;
}
#footer h4 {
  color: #fff;
  font-size: 45px;
  font-weight: 700;
}
#footer .links {
  padding-top: 15px;
}
#footer .footer-contact1 {
  float: left;
  width: 33%;
  text-align: left;
  flex: 1 0 auto;
  order: 1;
  display: block;
}
#footer .footer-contact1 a {
  float: left;
  clear: left;
  font-size: calc(30px + 0.79vw);
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.005em;
}
#footer .footer-contact2 {
  float: left;
  width: 33%;
  text-align: left;
  flex: 1 0 auto;
  order: 2;
  display: block;
  align-self: center;
}
#footer .footer-contact2 a {
  padding-left: 50px;
  position: relative;
  color: #6d6e71;
  line-height: 1.6;
}
#footer .footer-contact2 a:hover {
  color: #348bcb;
}
#footer .footer-contact2 a [class*="fa-"] {
  position: absolute;
  top: 0;
  left: 0px;
  bottom: 0;
  color: #6d6e71;
}
#footer .footer-links1 {
  float: right;
  width: 34%;
  text-align: right;
  flex: 1 0 auto;
  order: 3;
  display: block;
  align-self: center;
}
#footer .footer-links1 a {
  /* Round social link styles */
}
#footer .links.iconlinks a.link-item:hover {
  /* Base */
}
#container-base {
  background: #000;
  display: none;
}
#base {
  line-height: 1.38em;
  font-size: smaller;
  color: #cbcccc;
  text-align: center;
  padding: 10px 90px 10px;
}
#base a:hover {
  text-decoration: underline;
  /* Show as desktop link */
}
#desktop-link {
  display: none;
  /* Grid override */
}
.grid.no-spacing .grid-item {
  border: solid 5px transparent;
  margin-right: 0 !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Remove last row margin bottom */
}
.grid.seven-column:not(.no-spacing) .grid-item:nth-child(7n+1):nth-last-child(-n+7) ~ .grid-item, .grid.six-column:not(.no-spacing) .grid-item:nth-child(6n+1):nth-last-child(-n+7) ~ .grid-item, .grid.five-column:not(.no-spacing) .grid-item:nth-child(5n+1):nth-last-child(-n+6) ~ .grid-item, .grid.four-column:not(.no-spacing) .grid-item:nth-child(4n+1):nth-last-child(-n+5) ~ .grid-item, .grid.three-column:not(.no-spacing) .grid-item:nth-child(3n+1):nth-last-child(-n+4) ~ .grid-item, .grid.two-column:not(.no-spacing) .grid-item:nth-child(2n+1):nth-last-child(-n+3) ~ .grid-item, .grid.one-column:not(.no-spacing) .grid-item:nth-child(1n+1):nth-last-child(-n+2) ~ .grid-item, .grid.seven-column:not(.no-spacing) .grid-item:nth-last-child(8), .grid.six-column:not(.no-spacing) .grid-item:nth-last-child(7), .grid.five-column:not(.no-spacing) .grid-item:nth-last-child(6), .grid.four-column:not(.no-spacing) .grid-item:nth-last-child(5), .grid.three-column:not(.no-spacing) .grid-item:nth-last-child(4), .grid.two-column:not(.no-spacing) .grid-item:nth-last-child(3), .grid.one-column:not(.no-spacing) .grid-item:nth-last-child(2) {
  margin-bottom: 0;
  /* Equation boxes */
}
.grid.equations .grid-item {
  position: relative;
  overflow: visible !important;
}
.grid.equations .grid-item .module-text {
  text-align: left;
  padding: 50px;
  /* 5 column grid */
}
.grid.five-column.equations .grid-item {
  width: 12%;
  margin-right: 10%;
}
.grid.five-column.equations .grid-item:nth-child(5n+5) {
  margin-right: 0%;
  /* 4 column grid */
}
.grid.four-column.equations .grid-item {
  width: 17.5%;
  margin-right: 10%;
}
.grid.four-column.equations .grid-item:nth-child(4n+4) {
  margin-right: 0%;
  /* 3 column grid */
}
.grid.three-column.equations .grid-item {
  width: 26.66667%;
  margin-right: 10%;
}
.grid.three-column.equations .grid-item:nth-child(3n+3) {
  margin-right: 0%;
}
.grid.equations .grid-item + .grid-item:before {
  content: '+';
  position: absolute;
  right: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 37%;
  height: 5vw;
  z-index: 100;
  text-align: center;
  font-size: 5vw;
  line-height: 5vw;
  color: #348bcb;
  display: table-cell;
  vertical-align: middle;
}
.grid.five-column.equations .grid-item + .grid-item:nth-child(5n+5):before, .grid.four-column.equations .grid-item + .grid-item:nth-child(4n+4):before, .grid.three-column.equations .grid-item + .grid-item:nth-child(3n+3):before {
  content: '=';
}
.grid.five-column.equations .grid-item + .grid-item:nth-child(5n+6):before, .grid.four-column.equations .grid-item + .grid-item:nth-child(4n+5):before, .grid.three-column.equations .grid-item + .grid-item:nth-child(3n+4):before {
  display: none;
}
.grid.five-column.equations .grid-item:before {
  width: 83%;
}
.grid.four-column.equations .grid-item:before {
  width: 58%;
}
.grid.three-column.equations .grid-item:before {
  width: 37%;
  /* Imageboxes */
}
.imageboxes.textover .module-text, .services.textover .module-text {
  position: relative;
}
.imageboxes.textover .module-text > span, .services.textover .module-text > span {
  padding: 40px;
}
.imageboxes.textover .module-text h2, .services.textover .module-text h2 {
  font-size: calc(20px + 0.770vw);
  padding-top: 0px;
  font-weight: 400;
  position: relative;
}
.imageboxes.textover .module-text h2:before, .services.textover .module-text h2:before {
  content: "+";
  text-align: center;
  display: block;
  color: #348bcb;
  font-size: calc(20px + 0.775vw);
}
.imageboxes.textover .module-text h3, .services.textover .module-text h3 {
  font-size: 35px;
  font-weight: 400;
}
.imageboxes.counting .module-text {
  display: table;
  font-size: calc(30px + 3.5vw);
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: right;
  background-color: rgba(52, 139, 203, 0.15);
  position: relative;
  padding: 50px 30px;
  padding-bottom: 30px;
  margin-top: 0.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.imageboxes.counting p.count-number {
  display: block;
  font-size: calc(30px + 3.5vw);
  line-height: 1;
  font-weight: 700;
  color: #348bcb;
  text-align: right;
  margin-top: -0.5em;
  position: absolute;
  right: 30px;
  top: 0;
}
.imageboxes.counting h2 {
  display: table-cell;
  font-size: 30px;
  font-weight: 300;
  padding-bottom: 0;
  text-align: left;
  height: 100%;
  vertical-align: middle;
  /* Form */
}
.req {
  color: #d60309;
  font-weight: bold;
  font-size: 12px;
}
.form-item {
  clear: both;
  width: 100%;
  max-width: 500px;
  margin-bottom: 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item .label {
  float: left;
  font-weight: 400;
  text-align: left;
  margin: 3px 0 0 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item.edit4b58c79c450d0-type .label, .form-item.edit543ef53e3b417-type .label, .form-item.edit4b57717ab910f-type .label, .form-item.edit4b1d794f3effa-type .label {
  display: none;
}
.form-item .label2 {
  float: left;
  font-weight: 400;
  text-align: left;
  margin: 3px 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .input input, form textarea, .product-details-buy-option-quantity input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
form .input input, form select, form textarea, .image-file, .product-details-buy-option-quantity input, .buy-dropdown {
  background: none;
  height: 28px;
  font-family: 'Red Hat Display', Arial, Helvetica, sans-serif !important;
  font-weight: 400;
  font-size: 1rem;
  color: #000;
  padding: 20px 20px 20px 20px;
  background-color: #fff;
  border: solid #e3e3e3 1px;
  border-radius: 2px;
  vertical-align: middle;
  margin: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .input input[type=file] {
  height: auto;
  padding: 0 0 0 0;
  border: none;
}
form textarea {
  resize: vertical;
  height: auto;
  padding: 20px 20px 20px 20px;
}
.form-item :placeholder {
  font-family: 'Red Hat Display', Arial, Helvetica, sans-serif !important;
  font-weight: 400 !important;
  font-size: 1rem !important;
  color: #6d6e71 !important;
}
.form-item ::placeholder {
  font-family: 'Red Hat Display', Arial, Helvetica, sans-serif !important;
  font-weight: 400 !important;
  font-size: 1rem !important;
  color: #6d6e71 !important;
  /* Custom button */
}
.form-item .subbut input, .buy-product input[type=submit], #checkout_button, #continue_button, #add_button, #cancel_button, #checkout_special, #review-submit-button, #update_button {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  background: none;
  display: inline-block;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  padding: 20px 40px;
  line-height: 1.2;
  border: solid 1px #348bcb;
  color: #348bcb;
  border-radius: 34px;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 500;
  margin-top: 1em;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.form-item .subbut input:hover, .buy-product input[type=submit]:hover, #checkout_button:hover, #continue_button:hover, #add_button:hover, #cancel_button:hover, #checkout_special:hover, #review-submit-button:hover, #update_button:hover {
  cursor: pointer;
  background: #348bcb;
  color: #fff;
}
.form-item .subbut.disabled {
  overflow: hidden;
  position: relative;
  display: inline;
}
.form-item .subbut.disabled:before {
  content: '';
  border: solid 3px #999;
  border-color: transparent #999 #999 #999;
  border-radius: 100px;
  width: 15px;
  height: 15px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-animation: loading-ring 1.2s linear infinite;
  animation: loading-ring 1.2s linear infinite;
  display: inline-block;
  z-index: 1;
  opacity: 1;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.form-item .subbut.disabled input {
  background-color: #e5e5e5 !important;
  color: #e5e5e5 !important;
  overflow: hidden;
}
@keyframes loading-ring {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    -moz-transform: translate(-50%, -50%) rotate(0deg);
    -ms-transform: translate(-50%, -50%) rotate(0deg);
    -o-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    -moz-transform: translate(-50%, -50%) rotate(360deg);
    -ms-transform: translate(-50%, -50%) rotate(360deg);
    -o-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
